Viewing articles tagged 'php 5.1'

 My site won't run on php 7+. What versions of php do you support?

You are reading this article because you have a website on our servers and when you switch to PHP...